
/* Fonts & Text - Start */
@font-face {
    font-family: 'satoshi-variable';
    src: url(/styles/BRF4/core/fonts/satoshi-variable.woff2) format("woff2"), url(/styles/BRF4/core/fonts/satoshi-variable.woff) format("woff");
    font-weight: 300 900;
    font-style: normal;
    font-display: swap;
}
body main {
    font-family: satoshi-variable, Helvetica, Arial, sans-serif !important;
    font-size: 14px;
    font-weight: 450;
    color: #555;
}
.title {
    color: #003078;
}
.title.txtWhite, .txtWhite .title {
    color: #fff;
}

.small-title, .header-small {
    font-family: satoshi-variable, Arial, Helvetica, sans-serif!important;
    font-weight: 550;
    font-size: 22px;
    color: #111;
    letter-spacing: normal;
    line-height: 30.8px !important;
}
.card-price {
    color: #111 !important;
    font-size: 18px;
    margin-bottom: 20px;
}
/* Fonts & Text - End */

/* Boxes - Start */
.promo-tile > div:after, .hp-banner_shadow:after, .box-vignette-round-before:before {
    box-shadow: none!important;
}
.promo-tile > div, .border-darkBlue,.box-vignette-round-before, .light-round-box, .box-shadow-round {
    background-color: #F9F8F6!important;
    border: 1px solid #eeece5;
    border-radius: 16px;
}
.promo-tile > div:hover, .box-shadow-hover:hover, .box-shadow-round {
    -moz-box-shadow: none!importaqnt;
    -webkit-box-shadow: none!importaqnt;
    box-shadow: none !important;
}
/* Boxes - End */

/* Buttons & Links - Start */
.btn.btn-default, .hp-banner .hp-banner-cta {
    background: #0070CE;
    color: #FFF;
    display: inline-block;
    border-radius: 1000px;
    font-size: 14px;
    font-weight: 550;
    line-height: 19.6px;
    letter-spacing: 0;
    padding: 16px 32px;
    text-decoration: none;
    width: auto;
    flex: 0 0 auto;
    align-self: flex-start;
    border:none;
}
@media (max-width: 1279px) {
    .btn.btn-default, .hp-banner .hp-banner-cta {
        padding: 8px 20px;
    }
}
.hero-redesign-cta-transparent, .hp-banner-secondary-cta .hp-banner-cta {
    background: transparent;
    border: 1px solid rgba(17, 17, 17, 0.16);
    color: #00549A;
}
.btn.btn-default:hover, .hp-banner .hp-banner-cta:hover{
    color: #fff !important;
    background-color: #035da8 !important;
    border-color: #035da8 !important;
}
.hero-redesign-cta-transparent:hover, .hp-banner-secondary-cta .hp-banner-cta:hover {
    background: rgba(0, 84, 153, 0.08)!important;
    border: 1px solid #00549A!important;
    color: #00549A!important;
}
.hp-banner .hp-banner-cta:after {
    display:none;
}
.promo-tiles-group .btn.btn-default:hover .anchor-text {
    text-decoration: none;
}
main a{
    color: #0070ce;
    line-height: 19.6px;
    font-weight: 450!important;
}
main a:hover{
    color: #0070ce;
}
.promo-tile .tracking-swap.font-weight-bold{
    font-weight: 450!important;
}
.icon-small_icon_arrow_pill{
    display:none;
}
/* Buttons & Links - End */
